<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>null与undefined</title>
</head>
<body>
    <script>
        console.log(null==undefined);// true  
        console.log(null===undefined); //false   
    </script>
</body>
</html>